.TH sane\-toecoes200 5 "13 Jul 2018" "@PACKAGEVERSION@" "SANE Scanner Access Now Easy"
.IX sane\-toecoes200
.SH NAME
sane\-toecoes200 \- SANE backend for TOEC OES200 Scanner
.SH DESCRIPTION
The
.B sane\-toecoes200
library implements a SANE (Scanner Access Now Easy) backend that provides
access to the following Hewlett-Packard scanner:
.PP
.RS
OES200
.RE
.PP
If you own a scanner other than the ones listed above that works with this
backend, please let us know this by sending the scanner's exact model name and
the USB vendor and device ids (e.g. from
.IR /proc/bus/usb/devices ,
.I sane\-find\-scanner
or syslog) to us. Even if the scanner's name is only slightly different from
the models mentioned above, please let us know.
.SH CONFIGURATION
None required.
.SH FILES
.TP
.I @LIBDIR@/libsane\-toecoes200.a
The static library implementing this backend.
.TP
.I @LIBDIR@/libsane\-toecoes200.so
The shared library implementing this backend (present on systems that
support dynamic loading).
.SH "SEE ALSO"
.BR sane (7),
.BR sane\-usb (5),

.SH AUTHOR
Philippe R\['e]tornaz <couriousous@mandriva.org>
